xp系统都可以用那个版本的QQ?

发布日期:2019-11-07 15:04   来源:未知   

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  XP系统的推荐用2009年的qq,为什么呢?因为你的操作系统比较老,老配置的电脑还是用老版本的QQ,比较的流畅,你用2019最新版的qq也是可以用,但是会有点卡的,用的肯定不爽,铁算盘论坛!所以你用2009年的qq,到2012年的版本,比较合适,图王下载站作答。

  只要是WINDOWS版本的QQ都可以,一码中特资料。一些老版本的QQ腾讯公司已经不让登录了,QQ2012,QQ2013都可以